ChartDirector Ver 5.0 (PHP Edition)

PyramidChart.setLayerGap

Usage

setLayerGap(layerGap)

Description

Sets the gaps between pyramid layers.
This method affects all pyramid layers. To apply this method to one particular pyramid layer only, use PyramidLayer.setLayerGap.

Arguments

Argument | Default | Description
--- | --- | ---
layerGap | (Mandatory) | The gap between layers as a ratio to the height of the pyramid. The gap must be greater than or equals 0. The sum of all gaps must be less than 1.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.